Can't Upgrade to 1.1.3---Need Some Help Here Guys....

Discussion in 'iPod touch 1.1.x Jailbreak' started by bcbuse, Feb 3, 2008.

  1. bcbuse

    bcbuse New Member

    Joined:
    Jan 19, 2008
    Messages:
    7
    Likes Received:
    0
    So i'v got a 1.1.2 jailbroken iPod touch here, with bsd subsystems, ssh, and the new installer. I have tried FOUR different ways of trying to upgrade to 1.1.3 and they all fail. The "Official 1.1.3 upgrader" downloads but when i start the the application its stuck on restore 0%

    Please Register or Log in to view images

    , when i try ipodtouchmasters method "1.1.3 upgrade + apps" it starts the download but after ten minutes my itouch restarts and is screwed up.

    Please Register or Log in to view images

    When I try the ssh method of "Jailbreak 1.1.3" it goes into command promt and it seems to be working but after a few minutes i get this error saying it can't copy the files.

    Please Register or Log in to view images

    When i try the "ijailbreakmobile" way through terminal i get the same error i get when i try to ssh it through commandpromt.

    Please Register or Log in to view images

    I also get an error when i SHH saying "host key changed" but despite the error i'm still able to connect to Cute FTP. Just so you know iv restored my itouch back to 1.1.1 and then through the whole jailbreak proccess of 1.1.2 for every time i tried these things... i'v probably done the whole proccess about 12 times now so i'm really getting frustrated!!! any ideas? Your help is greatly appreciated
  2. lazyasada

    lazyasada Banned

    Joined:
    Jan 13, 2008
    Messages:
    2,000
    Likes Received:
    52
    i dont no wat to tell u i never heard of this well i hope some1 can help u with this
  3. ipaws

    ipaws New Member

    Joined:
    Jan 20, 2008
    Messages:
    17
    Likes Received:
    0
    same problem, "official installer" just stays there at 0% and then quits to springboard.... Frustrating!!!!!
  4. bcbuse

    bcbuse New Member

    Joined:
    Jan 19, 2008
    Messages:
    7
    Likes Received:
    0
    exactly! But i mean i figured one of the other four ways would work... NOPE!
  5. ipaws

    ipaws New Member

    Joined:
    Jan 20, 2008
    Messages:
    17
    Likes Received:
    0
    I also have a thread here about the very same problem. Hopefully somebody here will be kind enough to lend a hand.
  6. lazyasada

    lazyasada Banned

    Joined:
    Jan 13, 2008
    Messages:
    2,000
    Likes Received:
    52
    well idk wat to say to u guys but 1.1.3 has a lot of bug so if i was u i would stay with 1.1.2 with less bugs and u get wat 1.1.3 has so no reason to upgrade and hack unless u wunt a lot of bugs to stop u
  7. bcbuse

    bcbuse New Member

    Joined:
    Jan 19, 2008
    Messages:
    7
    Likes Received:
    0
    Well I want to upgrade to 1.1.3 for experimental purposes more then anything else. Iv made an assortment of private mods for 1.1.2 (themes, gba skins, category icons, etc) and I would like to make them public once I can get them on 1.1.3. Unfortunatly this error is mind boggeling...

Share This Page